[table-anonymous-objects-060.xht]
  expected:
    if debug and not webrender and e10s and (os == "linux") and (bits == 32): PASS
    if debug and not webrender and not e10s and (os == "linux") and (bits == 32): PASS
    if os == "android" and not e10s: PASS
    if not debug and not webrender and e10s and (os == "linux") and (bits == 64): PASS
    if debug and not webrender and e10s and (os == "linux") and (bits == 64): PASS
    if not debug and not webrender and e10s and (os == "linux") and (bits == 32): PASS
